Subject: Re: Your DarwinDay.org listing

From: [email-masked]
Date: Tue, 1 Feb 2005 09:54:22 EST

Thanks for posting our Darwin Day event "Arguments by Darwin and Dawkins 
Against the Existence of God." Below is some additional information to be posted 
(we do not have a website).      -- Director, The Disproof Atheism Society

Start Date and Time:  2005-02-12  14:00:00
Activities: an open discussion based in part on 
               Charles Darwin, "Religion," 
                           in The Autobiography of Charles Darwin (2000),
                           edited by Francis Darwin, pp. 62-66
               Richard Dawkins, "The Improbability of God,"
                           Free Inquiry 18, no. 3 (Summer 1998): 6-9
Address:  Rm. 111B
               Boston University College of General Studies
               871 Commonwealth Ave., Boston
Sponsor:  The Disproof Atheism Society (founded in 1994 to support the 
               development of arguments for the nonexistence of God)
Contact:  [email-masked]

In a message dated 1/22/05 7:41:37 PM Eastern Standard Time, 
[email-masked] writes:

> Hello!
> 
> Your email address is given as part of a listing of a Darwin Day event 
> listed as Public, but there is no indication of where at Boston College 
> the discussion will occur, nor who is talking/facilitating/whatever, nor 
> any URL for your organization or the event.  Could you send more 
> information about this event, please?   Or re-register it with enough 
> information for people to evaluate it and possibly attend?  I can remove 
> the current incomplete listing easily.
> 
>   - David Harris, database editor
>

---

From: [email-masked]
Date: Wed, 2 Feb 2005 11:07:41 EST

The way you posted the info for our event "Arguments by Darwin and Dawkins 
Against the Existence of God" seems a bit awkward and, in the case of the 
address, is even missing something. Would it be possible to post the info exactly as 
we sent it to you (see below)? Thanks for all your work.       -- DAS 
Director

In a message dated 2/1/05 10:19:48 PM Eastern Standard Time, 
[email-masked] writes:

> Want to take a look and see if I fixed it correctly? 
> 
> Thanks for holding the event.
> 
>

---

From: [email-masked]
Date: Wed, 2 Feb 2005 19:02:57 EST

Thanks for explaining the technical constraints. Please then just make the 
following modifications to the current posting.      -- DAS Director

In the "Activities" section:
replace the phrase "An open discussion" with the phrase "An open discussion 
hosted by The Disproof Atheism Society"

In the "Address" section:
replace "Boston University, Room 111B, 871 Commonwealth Ave." with 
"Boston University/College of General Studies, 871 Comm. Ave., Rm. 111B"

In the "Contact" section:
replace "Director, [email-masked]," with "[email-masked]"

In a message dated 2/2/05 5:46:46 PM Eastern Standard Time, 
[email-masked] writes:

> Unfortunately it is technically not possible to post it EXACTLY as you 
> sent it.  For instance, the italics cannot be expressed in the way we 
> store and retrieve it from the database.  And we don't have enough 
> characters in the Sponsor: field for the history of the DAS, which I 
> tried to present in the activities field.  The Carriage Return/ENTER 
> characters you use to present blank lines WILL be preserved, if you 
> particularly want to save the layout of the readings part.
> 
> Would you be willing to try entering it into the form for events at 
> http://darwinday.org/regevent/index.php ?  That will create a new copy.  
> If you don't like the next one, try again until you are satisfied.  Then 
> if you send me an email saying which one is the good one,  I'll erase 
> the others.  I expect to be at work here until roughly 9:00 Pacific 
> coast time.
> 
>   - David Harris
>

---

From: [email-masked]
Date: Sat, 5 Feb 2005 21:16:55 EST

The listing looks great now! Thanks very much!
If our 2003 anthology The Impossibility of God has attracted your attention, 
you might be interested to know that we will be publishing a companion 
anthology on The Improbability of God later this year.    -- DAS Director

In a message dated 2/5/05 12:08:24 AM Eastern Standard Time, 
[email-masked] writes:

> OK, I think I made the changes you are requesting, except that I used 
> the second address line for the full name of Commonwealth Ave.  Your 
> four element address wouldn't fit in a single line in the database.
> 
> I had become curious about your group, and Google lead me to a book 
> review at
> http://www.stnews.org/archives/2004_march/books_synopses.html .  Sounds 
> like you're making useful contributions to the great discussion.  My 
> lady friend is a former mathematician and a very clear thinker.
> 
>   - David Harris, Database Editor
> 
> [email-masked] wrote:
> 
> > Thanks for explaining the technical constraints. Please then just make 
> > the following modifications to the current posting.      -- DAS Director
> >
> > replace the phrase "An open discussion" with the phrase "An open 
> > discussion hosted by The Disproof Atheism Society"
> >